
#container-content .primary-content {
	background-color: #ffffff;
}
#container-content .primary-content .content-snapshot,
#container-content .primary-content .content-screenshot {
	float: right;
	width: 145px;
	margin: 5px 0 15px 30px;
	display: block;
	position: relative;
	padding: 0;
	font-size: 1px;
}

#container-content .primary-content .content-snapshot a,
#container-content .primary-content .content-screenshot a {
	padding:0;
	margin: 0;
}

#container-content .primary-content .content-snapshot img,
#container-content .primary-content .content-screenshot img {
	width: 145px;
	padding: 0;
	margin: 0;
}

#container-content .primary-content .content-screenshots {
	display: block;
}

#container-content .primary-content .content-screenshots {
}

#container-content .primary-content .content-screenshots li {
	float :left;
	margin: 0;
	padding: 0 25px 15px 0;
	background: none;
	position: relative;
}

#container-content .primary-content .content-screenshots li img {
	width: 145px;
}

#container-content .primary-content .table-title {
	text-align: right;
	font-weight: bold;
	padding: 10px 0 5px;
}

#container-content .primary-content .gallery-container-content li span.get_full_image,
#container-content .primary-content .content-screenshot span.get_full_image,
#container-content .primary-content .content-screenshots li span.get_full_image {
	background: url('../images/get_full_image.png') no-repeat left top transparent;
	width: 18px;
	height: 18px;
	display: block;
	position: absolute;
	bottom: 0px;
	right: 0px;
	z-index: 10;
}

#container-content .primary-content .gallery-container-content li span.get_full_image {
	right: 0px;
	bottom: 0px;
}

#container-content .primary-content .content-snapshot span.link_icon {
	background: url('../images/link_icon.png') no-repeat left top transparent;
	width: 18px;
	height: 18px;
	display: block;
	position: absolute;
	bottom: 0px;
	right: 0px;
	z-index: 1000;	
}

#container-content .primary-content .content-screenshots li span.get_full_image {
	right: 25px;
	bottom: 20px;
}

#content .body ul li.link {
	background: url('../images/list_icon_link.png') no-repeat 0 5px transparent;
	padding-left: 26px;
}

#content .body ul li.video {
	background: url('../images/list_icon_video.png') no-repeat 1px 3px transparent;
	padding-left: 26px;
	
}

#content .body ul li.article {
	background: url('../images/list_icon_article.png') no-repeat 2px 3px transparent;
	padding-left: 26px;
}

#content .body ul li.contact {
	background: url('../images/list_icon_contact.png') no-repeat 1px 5px transparent;
	padding-left: 26px;
}

a.youtube-video {
	margin-top: 10px;
	background: url('../images/socials/youtube.png') no-repeat 4px 2px transparent;
	padding: 10px 0px 10px 50px;
	display: block;
}

a.purchase-button:link,
a.purchase-button:visited {
	
	margin:5px 3px 6px 0px;
	text-align: right;
	display: block;
	font-size: 13px;
	line-height: 1.2em;
	text-decoration: none;
	color: #008CBB;
	background: url('../images/green_btn.png') no-repeat center bottom transparent;
	height: 28px;
	
}
a.purchase-button:hover,
a.purchase-button:active {
	text-decoration: none;
	background: url('../images/green_btn_over.png') no-repeat center bottom transparent;
	height: 28px;
}

a.download-button:link,
a.download-button:visited {
	
	margin:5px 3px 6px 0px;
	text-align: right;
	display: block;
	font-size: 13px;
	line-height: 1.2em;
	text-decoration: none;
	color: #008CBB;
	background: url('../images/green_download_btn.png') no-repeat center bottom transparent;
	height: 28px;
	
}
a.download-button:hover,
a.download-button:active {
	text-decoration: none;
	background: url('../images/green_download_btn_over.png') no-repeat center bottom transparent;
	height: 28px;
}

/* DARK BOX */

.black-block
{
	margin: 6px 0 20px 30px;
	background: url('../images/black-box/box-bg-left.png') repeat-y left top #535353;
}

.black-block-inner
{
	background: url('../images/black-box/box-bg-right.png') repeat-y right top transparent;
}

.black-block-header
{
	background: url('../images/black-box/top-header-bg.png') repeat-x left top transparent;
	display: block;
	height: 11px;
}

.black-block-header-inner
{
	background: url('../images/black-box/top-header-right.png') no-repeat right top transparent;
	display: block;
	height: 11px;
}

.black-block-footer
{
	background: url('../images/black-box/top-footer-bg.png') repeat-x left top transparent;
	display: block;
	height: 11px;
}

.black-block-footer-inner
{
	background: url('../images/black-box/top-footer-right.png') no-repeat right top transparent;
	display: block;
	height: 11px;
}

.black-block h2
{
	padding: 5px 20px 15px 20px;
	color:#e1f0c2;
	text-shadow: black -0px -1px;
}

#content .black-block ul
{
	padding: 0px;
	margin: 0px;
}

#content .black-block ul li a,
#content .black-block ul li a:link, 
#content .black-block ul li a:visited
{
	text-shadow: black -0px -1px;
	margin-left: 20px;
	color: #fff;
	text-decoration: none;
	line-height: 18px;
}

#content .black-block ul li a:hover, 
#content .black-block ul li a:active
{
	color: #e1f0c2;
	text-decoration: underline;
}

#content .black-block ul li
{
	background: url('../images/black-box/box-ul-li-top.png') repeat-x left top transparent;
	padding: 10px 20px 10px 0px;
	
}

#content .black-block ul li a.link {
	background: url('../images/black-box/list_icon_link.png') no-repeat 1px 3px transparent;
	padding-left: 26px;
}

#content .black-block ul li a.video {
	background: url('../images/black-box/list_icon_video.png') no-repeat 1px 3px transparent;
	padding-left: 26px;
	
}

#content .black-block ul li a.article {
	background: url('../images/list_icon_article.png') no-repeat 2px 3px transparent;
	padding-left: 26px;
}

#content .black-block ul li a.contact {
	background: url('../images/list_icon_contact.png') no-repeat 1px 5px transparent;
	padding-left: 26px;
}

/* GREY BOX */


.grey-block
{
	max-width: 300px;
	margin: 6px 0 20px 30px;
	background: url('../images/grey-box/box-bg-left.png') repeat-y left top #f0f0e0;
}

.grey-block-inner
{
	background: url('../images/grey-box/box-bg-right.png') repeat-y right top transparent;
}

.grey-block-header
{
	background: url('../images/grey-box/top-header-bg.png') repeat-x left top transparent;
	display: block;
	height: 11px;
}

.grey-block-header-inner
{
	background: url('../images/grey-box/top-header-right.png') no-repeat right top transparent;
	display: block;
	height: 11px;
}

.grey-block-footer
{
	background: url('../images/grey-box/top-footer-bg.png') repeat-x left top transparent;
	display: block;
	height: 11px;
}

.grey-block-footer-inner
{
	background: url('../images/grey-box/top-footer-right.png') no-repeat right top transparent;
	display: block;
	height: 11px;
}

.grey-block h2
{
	padding: 5px 20px 15px 20px;
	color:#404040;
	text-shadow: white 0px 1px;
}

#content .grey-block ul
{
	padding: 0px;
	margin: 0px;
}

#content .grey-block ul li a,
#content .grey-block ul li a:link, 
#content .grey-block ul li a:visited
{
	text-shadow: white 0px 1px;
	
	color: #404040;
	text-decoration: none;
	line-height: 18px;
}

#content .grey-block ul li a:hover, 
#content .grey-block ul li a:active
{
	color: #404040;
	text-decoration: underline;
}

#content .grey-block ul li
{
	background: url('../images/grey-box/box-ul-li-top.png') repeat-x left top transparent;
	padding: 10px 20px 10px 20px;
}

#content .grey-block ul li a.link {
	background: url('../images/list_icon_link.png') no-repeat 1px 3px transparent;
	display: block;
	padding-left: 26px;
}

#content .grey-block ul li a.video {
	background: url('../images/list_icon_video.png') no-repeat 1px 3px transparent;
	padding-left: 26px;
	display: block;
}

#content .grey-block ul li a.article {
	background: url('../images/list_icon_article.png') no-repeat 1px 3px transparent;
	padding-left: 26px;
	display: block;
}

#content .grey-block ul li a.contact {
	background: url('../images/list_icon_contact.png') no-repeat 1px 5px transparent;
	padding-left: 26px;
	display: block;
}

/* COLORS */

#content .orange {
	color: #f68b00;
}

/*
.indexphp  #content .primary-content .body .body {
	padding: 10px 30px 0 28px;
}

.dir-docs .floater-container-left-menu {
	width: 270px;
}

.dir-docs .floater-container-left-menu {
	width: 270px;
}

.dir-docs #content {
	width: 710px;
}

.dir-docs #content .primary-content, .dir-docs  #content .secondary-content, .dir-docs  #content .tertiary-content {
	width: 710px;
}

.dir-docs .floater-container-left-menu .left-column ul {
	width: 240px;
}

.dir-docs .floater-container-left-menu .left-column ul li.sub a {
	width: 214px;
}

.dir-docs .floater-container-left-menu .left-column ul li.sub a:link, 
.dir-docs .floater-container-left-menu .left-column ul li.sub a:visited, 
.dir-docs .floater-container-left-menu .left-column ul li.sub a:hover {
	padding-right: 6px;
}

.dir-docs .main-content {
	background: url('../images/primary-container-doc-bg.png') repeat-y scroll 0 0 transparent;
}

.dir-docs .floater-container-left-menu .left-column ul li.sub0 a {
	width: 224px;
}*/